@keyframes motion-fadeIn {
    0% {
        opacity: 0;
        
    }
    100% {
        opacity: 1;
     
    }
}
@keyframes motion-floatIn {
  0% {
    opacity: 0;
    transform: translateY(var(--motion-translate-y, 80px));
  }
  100% {
    opacity: 1;
    transform: translateY(180);
  }
}
:root {
    --fade-duration: 0.5s;
    --easing: cubic-bezier(0.445, 0.05, 0.55, 0.95);
}
.animation-fade-in, .animation-fade-in-image {
    opacity: 0;
    transform: translateY(0px);
    will-change: opacity, transform;
    animation: none;
}
.animation-fade-in.is-visible {
    animation-name: motion-fadeIn;
    animation-duration: var(--fade-duration);
    animation-timing-function: var(--easing);
    animation-fill-mode: forwards;
}
.animation-fade-in-image.is-visible {
    animation-name: motion-floatIn;
    animation-duration: 1.5s;
    animation-delay: 0.5s;
    animation-timing-function: cubic-bezier(0.445, 0.05, 0.55, 0.95);
    animation-fill-mode: forwards;
}
a.c-pointer {
    cursor: pointer;
}


body{
    margin:0;
    font-family: 'Poppins', sans-serif;
}

/* Header */

header{
    .main-header{
        display: grid;
        grid-template-columns: 1fr auto 1fr;
        justify-content: center;
        align-items: center;
        padding:44px 0 44px 0;
        background:rgb(56,56,56);
        gap:98px;
        @media (max-width: 1300px) {
            gap:40px;
        }
        @media (max-width: 768px) {
            padding:25px 0 20px 0;
            grid-template-columns: 1fr 1fr;
            grid-template-rows: auto auto; 
            gap: 21px!important;
        }
        .side-img.left , .side-img.right{
            opacity:0;
            &.left{
                margin:auto;
                margin-right:0;
                @media (max-width: 768px) {
                    grid-column: 1;
                    grid-row: 2;
                    order:2;
                }
            }
            &.right{
                @media (max-width: 768px) {
                    grid-column: 2;
                    grid-row: 2;
                    order:3;
                }
            }
            img{
                width:225px;
                height:47px;
                filter: grayscale(100%);
                opacity:0.5;
                transition: filter 0.3s ease;
                @media (max-width: 768px) {
                    max-width: 140px;
                    height:31px;
                }
            }
        }
        .side-img.left:hover img, .side-img.right:hover img {
            filter: grayscale(0%);
            opacity:1;
        }
        .center-img.active{
            @media (max-width: 768px) {
                order:1;
                grid-column: 1 / span 2;
                grid-row: 1;
                margin:auto;
            }
            img{
                width:345px;
                height:73px;
                @media (max-width: 768px) {
                    max-width: 280px;
                    height:58px;
                }
            }
        }
    }
    .header-contact-btn{
        &.index{
            background:rgb(251, 218, 61);
            a{
              color:rgb(251, 218, 61);
            }
        }
        &.outsourcing{
            background:rgb(50, 214, 254);
            a{
                color:rgb(50, 214, 254);
            }
        }
        &.simulation{
            background:rgb(255, 79, 52);
            a{
                color:rgb(255, 79, 52);
            }
        }
        div{
            margin:0;
            text-align:center;
            padding:8px 0;
            height: 27px;
            display: flex;
            align-items: center;
            justify-content: center;
            @media (max-width: 767px) {
                padding:10px 0;
                height: 20px;
            }
            a{
                text-decoration:none;
                background: #383838;
                padding:2px 0px;
                border-radius:50px;
                font-style: italic;
                font-weight:400;
                font-size: 15px;
                width: 131px;
                 @media (max-width: 767px) {
                    font-size: 12.125px;
                    width: 150px;
                }
            }
            a:hover{
                background: #ffffff;
            }
        }
    }
}

/* Animation */

.animate-left {
    animation: slideFadeRightToLeft 0.8s forwards;
    animation-delay: 0.5s;
}

.animate-right {
    animation: slideFadeLeftToRight 0.8s forwards;
    animation-delay: 0.5s;
}

@keyframes slideFadeRightToLeft {
    0% { opacity: 0; transform: translateX(50px); }
    100% { opacity: 1; transform: translateX(0); }
}

@keyframes slideFadeLeftToRight {
    0% { opacity: 0; transform: translateX(-50px); }
    100% { opacity: 1; transform: translateX(0); }
}

/* Footer */

footer{
    padding:37px 0 34px 0;
    background:rgb(38,38,38);
    .main-footer{
        width:100%;
        max-width:562px;
        margin:auto;
        text-align:center;
        @media (max-width: 768px) {
            max-width:244px;
        }
        .footer-logo{
            img{
                width:264px;
                height:50px;
                margin-bottom:23px;
                @media (max-width: 768px) {
                    width:200px;
                    height:38px;
                    margin-bottom:20px;
                }
            }
        }
        .copy-right{
            p{
                margin-top:0px;
                font-size:15px;
                margin-bottom:20px;
                color:#7C7C7C;
                @media (max-width: 768px) {
                    margin-bottom:18px;
                }
            }
        }
        .policy-block{
            p , a{
                color:#7C7C7C;
                font-size:11px;
                margin-top:0px;
                margin-bottom:0px;
            }
            p:first-of-type{
                margin-bottom:12px;
                @media (max-width: 768px) {
                    margin-bottom:11px;
                }
            }
        }
    }
}



.bg-yellow {
    background: #fbda3d;
    height: 43px;
    @media (max-width: 767px) {
        height: 40px;
    }
}
.bg-white {
    background: #ffffff;
    height: 43px;
    @media (max-width: 767px) {
        height: 40px;
    }
}
.bg-light-yellow {
    background: #E1DF7E;
    height: 40px;
}
.bg-orange {
    background: #ff4f34;
    height: 40px;
}
.bg-magenta {
    background: #f800ff;
    height: 40px;
}
.bg-blue {
    background: #32d6fe;
    height: 40px;
}
.simulation-bg-orange {
    background: #ff4f34;
    height: 40px;
    @media (max-width: 767px) {
        height: 30px;
    }
}
.simulation-bg-yellow {
    background: #f3b92d;
    height: 40px;
    @media (max-width: 767px) {
        height: 30px;
    }
}
.simulation-bg-green {
    background: #63bb46;
    height: 40px;
    @media (max-width: 767px) {
        height: 30px;
    }
}
.simulation-bg-red {
    background: #f03022;
    height: 40px;
    @media (max-width: 767px) {
        height: 30px;
    }
}


/*home index.php*/

    .hero-slider {
        position: relative;
        width: 100%;
        height: 500px;
        overflow: hidden;
        @media (max-width: 767px) {
            height: 350px;
        }
    }
    .swiper {
        width: 100%;
        height: 100%;
    }

    .swiper-slide {
        position: relative;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .swiper-slide img {
        width: 100%;
        height: 500px;
        object-fit: cover;
        @media (max-width: 767px) {
         height: 350px;
        }
    }

    /* Slide counter */
    .slide-counter {
        position: absolute;
        top: 10px;
        right: 10px;
        z-index: 20;
        color: #595959;
        font-family: arial, helvetica, sans-serif;
        font-size: 12px;
        padding-left: 5px;
    }
    
/*About section*/

.about-section {
    background-color: #3a3a3a; /* dark grey background */
    text-align: center;
    color: #e5e5e5;
    font-family: "Poppins", sans-serif;
    position: relative;
    overflow: hidden;
}
.about-container {
    max-width: 1200px;
    margin: 0 auto;
    height: 367px;
    display: flex;
    flex-direction: column;
    align-items: center;
    /*justify-content: center;*/
    @media (max-width: 767px) {
        height: 291px;
    }
}
.about-bg-image {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    opacity: 0.3;
}
.about-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    z-index: 1;
}
.about-btn {
    /*padding: 10px 30px;*/
    border: 3px solid #ffce3d; 
    border-radius: 30px;
    color: #ffce3d;
    font-weight: 600;
    font-size: 15px;
    text-decoration: none;
    margin-bottom: 33px;
    margin-top:42px;
    transition: all 0.3s ease;
    width: 160px;
    height: 44px;
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
    @media (max-width: 767px) {
        margin: 22px auto 20px;
        height: 24px;
        font-size: 11.1875px;
    }
}
.about-highlight {
    font-weight: bold;
    font-size: 14px;
    line-height: 1.3em;
    text-align: center;
    width: 684px;
    height: auto;
    margin: 0 auto 33px;
    color: #c7c7c7;
    letter-spacing: 0em;
    @media (max-width: 767px) {
        width: 244px;
        font-size: 10px;
        margin: 0 auto 10px;
    }
}
.about-description {
    font-size: 14px;
    line-height: 1.3em;
    color: #c7c7c7;
    max-width: 850px;
    margin: 0 auto;
    width: 612px;
    height: auto;
    letter-spacing: 0em;
    @media (max-width: 767px) {
        width: 244px;
        font-size: 10px;
    }
}
.about-description strong {
    color: #c7c7c7;
    font-weight: bold;
}

/*22 Racing Section*/

.racing-bg-image {
    position: relative;
    width: 100%;
    height: 666px;
    padding: 55px 0 54px 0;
    @media (max-width: 767px) {
        padding: 30px 0 30px 0;
        height: 490px;
    }
}
.racing-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 99;
}
section.racing-series {
    height: 666px;
    overflow: hidden;
    @media (max-width: 767px) {
        height: 490px;
    }
}
.background-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
}
.racing-logo img.logo {
    width: 384px;
    height: 125px;
    margin-bottom: 44px;
    @media (max-width: 767px) {
        width: 200px;
        height: 65px;
        margin-bottom: 18px;
    }
}
.racing-bg-image::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
}
.heading-content {
    width: 649px;
    @media (max-width: 767px) {
        width: 320px;
    }
}
.heading-content h3 {
    font-family: poppins-semibold, poppins, sans-serif;
    color: #FFF;
    font-size: 15px;
    text-align: center;
    line-height: 1.3em;
    margin: 0 0 20px 0px;
    text-transform: uppercase;
    @media (max-width: 767px) {
        font-size: 10px;
        margin: 0 0 13px 0px;
    }
}

.description {
    max-width: 700px;
    margin: 0 auto 54px;
    line-height: 1.6;
    font-size: 15px;
    line-height: 1.3em;
    text-align: center;
    color: #FFF;
    letter-spacing: 0em;
    @media (max-width: 767px) {
        margin: 0px auto 16px;
        font-size: 10px;
    }
}
.button-group {
    display: flex;
    gap: 15px;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 29px;
    @media (max-width: 767px) {
        gap: 10px;
        margin-bottom: 10px;
        flex-direction: column;
        a.avai-on-pavillion-site {
            order: 1;
        }
    }
}
.button-group a {
    background: #FFD500;
    color: black;
    padding: 13.5px 0px;
    border-radius: 25px;
    text-decoration: none;
    font-weight: bold;
    transition: 0.3s ease;
    font-size:15px;
    text-align: center;
    @media (max-width: 767px) {
        width: 180px !important;
        font-size:11.1875px;
        padding: 6.5px 0px;
    }
}
.button-group a.official-site {
    width: 200px;
}
.button-group a.avai-on-pavillion-site {
    width: 224px;
}
.button-group a.avai-on-steam-site {
    width: 235px;
    @media (max-width: 767px) {
        font-size:12.125px;
        padding: 6px 0px;
    }
}
.button-group a.official-site:hover {
    background: #FFF;
    color: #595959;
}
.roadmap-text {
    margin-bottom: 9px;
    font-size: 15px;
    color: #FFF;
    line-height: 1.3em;
    margin-top: 0;
    text-align: center;
    width: 851px;
    letter-spacing: 0em;
    @media (max-width: 767px) {
        width: 330px;
        font-size: 10px;
    }
}
.roadmap-btn {
    display: inline-block;
    background: #FFD500;
    color: black;
    padding: 12px 0px;
    border-radius: 25px;
    text-decoration: none;
    font-weight: bold;
    text-align: center;
    transition: 0.3s ease;
    width: 142px;
    @media (max-width: 767px) {
        width: 180px;
        font-size:12.125px;
        padding: 6px 0px;
    }
}
.roadmap-btn:hover {
    background: #FFF;
}
.social-icons a {
    width: 60px !important;
    height: 60px;
    display: inline-flex;
    @media (max-width: 767px) {
        width: 40px !important;
        height: 40px;
    }  
}
.social-icons {
    margin-top: 19px;
    display: flex;
    gap: 80px;
}


/* pavillion-section */

.pavillion-section {
    background-color: #9b5cfb;
    padding: 0px 20px 0px 20px;
    text-align: center;
    position: relative;
    overflow: hidden;
    height: 692px;
    @media (max-width: 767px) {
         padding: 0px 20px 0px 20px;
         height: 511px;
    }
}
.pavillion-block {
    max-width: 1100px;
    margin: 0 auto;
}
.pavillion-logo-block {
    grid-area: 1 / 1 / 2 / 2;
    align-self: start;
    position: relative;
    z-index: 99;
    margin: 49px auto 29px;
    width: 535px;
    height: 122px;
    @media (max-width: 767px) {
        width: 241px;
        height: 55px;
        margin: 40px auto 20px;
    }
}
.pavillion-logo {
    width: 100%;
    height: 100%;
}
.pavillion-content-title {
    grid-area: 2 / 1 / 3 / 2;
    align-self: start;
    position: relative;
    z-index: 9;
    @media (max-width: 767px) {
        width: 260px;
        margin:auto;
    }
}
.pavillion-subtitle {
    font-size: 15px;
    font-weight: 700;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    color: #FFF;
    line-height: 1.3em;
    text-align: center;
    letter-spacing: 0em;
    margin: 0;
    @media (max-width: 767px) {
        font-size: 10px;
    }
}
.pavillion-description {
    font-size: 15px;
    max-width: 547px;
    margin: 20px auto 41px;
    color: #f4f4f4;
    line-height: 1.3em;
    text-align: center;
    letter-spacing: 0em;
    @media (max-width: 767px) {
        font-size: 10px;
        margin: 10px auto 21px;
    }
}
.pavillion-buttons {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
    grid-area: 3 / 1 / 4 / 2;
    align-self: start;
    position: relative;
    z-index: 9;
    @media (max-width: 767px) {
        align-content: center;
        flex-direction: column;
        gap: 11px;
    }
}
.btn {
    text-decoration: none;
    font-weight: 600;
    border-radius: 30px;
    padding: 10.5px 0px;
    transition: 0.3s ease;
    border: 3px solid #fff;
    font-size: 15px;
    @media (max-width: 767px) {
        font-size: 11.1875px;
        width: 160px !important;
        padding: 3.5px 0px;
    }
}
.btn.outline {
    background: transparent;
    color: #fff;
    width: 140px;
    @media (max-width: 767px) {
        width: 160px !important;
    }
}
.btn.fill {
    background: #fff;
    color: #595959;
    border-color: #fff;
    width: 200px;
}
.btn.fill:hover {
    background: #fbda3d;
    border-color: #fbda3d;
}
.pavillion-image-wrapper {
    perspective: 1000px;
    max-width: 983px;
    left: 150px;
    grid-area: 1 / 1 / 5 / 2;
    justify-self: start;
    align-self: start;
    position: relative;
    margin: 100px 0px 0px 0px;
    aspect-ratio: auto 983 / 591;
    @media (max-width: 821px) {
        aspect-ratio: auto 983 / 737.25;
        left: 25px;
    }
    @media (max-width: 767px) {
        left: -60px;
        grid-area: 4 / 1 / 7 / 2;
        justify-self: start;
        align-self: start;
        width: 500px;
        height: 290px;
        margin: -105px 0px 0px 0px;
    }
}
.game-image {
    width:100%;
    height:100%;
}
.pavillion-content {
    display: grid;
    height: auto;
    width: 100%;
    min-height: auto;
    grid-template-rows: repeat(3, min-content) 1fr;
    grid-template-columns: 100%;
}
.pavillion-section-m {
    display:none;
}
    
@media (max-width: 767px) {
    a.btn.outline:first-child {
        order: 1;
    }
    .pavillion-section-d {
        display:none;
    }
    .pavillion-section-m {
        display:block;
    }
}



.wmn-hero-section {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 595px;
    text-align: center;
    overflow: hidden;
    color: #fff;
    font-family: 'Poppins', sans-serif;
    @media (max-width: 767px) {
        height: 542px;
    }
}
.padding-global {
    padding: 48px 20px 27px 20px;
    @media (max-width: 767px) {
        padding: 37px 20px 30px 20px;
    }
}
.wmn-hero-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.wmn-hero-bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.wmn-hero-bg::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgb(20 84 164);
    z-index: 2;
    opacity: 0.3;
}
.wmn-hero-content {
    position: relative;
    z-index: 3;
}
.wmn-image-block {
    width: 450px;
    height: 113px;
    margin: auto;
    margin-bottom: 47px;
    @media (max-width: 767px) {
        width: 250px;
        height: 63px;  
        margin-bottom: 26px;
    }
}
.wmn-hero-logo {
    width: 100%;
    height: 100%;
}
.inner-wmn-content {
    width: 640px;
    height: auto;
    margin: auto;
    @media (max-width: 767px) {
        width: 261px;
    }
}
.wmn-hero-subtitle {
    font-size: 15px;
    line-height: 1.3em;
    font-weight: bold;
    letter-spacing: 0em;
    margin:0;
    @media (max-width: 767px) {
        font-size: 10px;
    }
}
.wmn-hero-text {
    font-size: 15px;
    line-height: 1.3em;
    margin: 20px 0px 38px 0px;
    color: #ffffff;
    letter-spacing: 0em;
    @media (max-width: 767px) {
        font-size: 10px;
        margin: 13px 0px 27px 0px;
    }
}
.wmn-hero-buttons {
    display: flex;
    justify-content: center;
    gap: 20px;
    flex-wrap: wrap;
    margin-bottom: 33px;
    align-items: center;
    @media (max-width: 767px) {
        flex-direction: column;
        gap: 12px;
        margin-bottom: 22px;
    }
}
.wmn-btn {
    text-decoration: none;
    padding: 10.5px 0px;
    border-radius: 50px;
    font-weight: 600;
    transition: all 0.3s ease;
    font-size: 15px;
    border: 3px solid #e1df7e;
    @media (max-width: 767px) {
        font-size: 11.1875px;
        padding: 3.5px 0px;
    }
}
.wmn-btn-primary {
    background-color: #e1df7e;
    color: #1454A4;
    width: 200px;
    @media (max-width: 767px) {
        width: 160px;
    }
}
.wmn-btn-primary:hover {
    background-color: #1454A4;
    color: #e1df7e;
    border: 3px solid #1454A4;
}
.wmn-btn-outline {
    color: #e1df7e;
    width: 140px;
    @media (max-width: 767px) {
        width: 160px;
    }
}
@media (max-width: 767px) {
    a.wmn-btn-outline:first-child {
        order: 1;
    }
}
.wmn-btn-outline:hover {
    border: 3px solid #e1df7e00;
}
.wmn-hero-socials {
    display: flex;
    justify-content: center;
    gap: 40px;
    margin-bottom: 25px;
    @media (max-width: 767px) {
        gap: 20px;    
        margin-bottom: 20px;
    }
}
.wmn-hero-socials a {
    color: #ffeb3b;
    font-size: 20px;
    transition: 0.3s;
    width: 60px;
    height: 60px !important;
    display: flex;
    @media (max-width: 767px) {
        width: 40px;
        height: 40px !important;
    }
}
.wmn-hero-footer {
    font-size: 13px;
    color: #ffffff;
    letter-spacing: 0em;
    margin:0px;
    line-height:1.3em;
    @media (max-width: 767px) {
        font-size: 8px;    
    }
}


/* Race Hub Section*/

.race-hub-hero-section {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 578px;
    text-align: center;
    overflow: hidden;
    color: #fff;
    font-family: 'Poppins', sans-serif;
    @media (max-width: 767px) {
        height: 499px;
    }
}
.race-hub-padding-global {
    padding: 47px 20px 37px 20px;
    @media (max-width: 767px) {
        padding: 27px 20px 38px 20px;
    }
}
.race-hub-hero-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.race-hub-hero-bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.race-hub-hero-bg::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #331a4e;
    z-index: 2;
    opacity: 0.3;
}
.race-hub-content {
    width: 727px;
    height: auto;
    margin: auto;
    @media (max-width: 767px) {
        width: 280px;
    }
}
.race-hub-image-block {
    width: 171px;
    height: 181px;
    margin: auto;
    margin-bottom: 27px;
    @media (max-width: 767px) {
        width: 107px;
        height: 113px;  
        margin-bottom: 17px;
    }
}
.race-hub-text {
    font-size: 15px;
    line-height: 1.3em;
    margin: 20px 0px 66px 0px;
    color: #ffffff;
    letter-spacing: 0em;
    @media (max-width: 767px) {
        font-size: 10px;
        margin: 13px 0px 35px 0px;
    }
}
.race-hub-buttons {
    display: flex;
    justify-content: center;
    gap: 20px;
    flex-wrap: wrap;
    margin-bottom: 32px;
    align-items: center;
    @media (max-width: 767px) {
        flex-direction: column;
        gap: 10px;
        margin-bottom: 28px;
    }
}
.race-hub-btn {
    text-decoration: none;
    padding: 10.5px 0px;
    border-radius: 50px;
    font-weight: 600;
    transition: all 0.3s ease;
    font-size: 15px;
    border: 3px solid #1ea7ff;
    @media (max-width: 767px) {
        font-size: 11.1875px;
        padding: 3.5px 0px;
    }
}

.race-hub-btn-primary {
    background-color: #1ea7ff;
    color: #ffffff;
    width: 200px;
    @media (max-width: 767px) {
        width: 160px;
    }
}
.race-hub-btn-primary:hover {
    background-color: #ffffff;
    color: #595959;
    border: 3px solid #ffffff;
}
.race-hub-btn-outline {
    color: #1ea7ff;
    width: 140px;
    @media (max-width: 767px) {
        width: 160px;
    }
}
@media (max-width: 767px) {
    a.race-hub-btn-outline:first-child {
        order: 1;
    }
}
.race-hub-hero-socials {
    display: flex;
    justify-content: center;
    gap: 50px;
    @media (max-width: 767px) {
        gap: 20px;    
    }
}
.race-hub-hero-socials a {
    color: #ffeb3b;
    font-size: 20px;
    transition: 0.3s;
    width: 60px;
    height: 60px !important;
    display: flex;
    @media (max-width: 767px) {
        width: 40px;
        height: 40px !important;
    }
}

/* Vertue Section */

.vertue-hero-section {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 650px;
    text-align: center;
    overflow: hidden;
    color: #fff;
    font-family: 'Poppins', sans-serif;
    @media (max-width: 767px) {
        height: 532px;
    }
}
.vertue-padding-global {
    padding: 33px 20px 42px 20px;
    @media (max-width: 767px) {
        padding: 27px 20px 45px 20px;
    }
}
.vertue-hero-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.vertue-hero-bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.vertue-hero-bg::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #1454a4;
    z-index: 2;
    opacity: 0.3;
}
.vertue-content {
    width: 684px;
    height: auto;
    margin: auto;
    margin-bottom: 60px;
    @media (max-width: 767px) {
        width: 280px;
        margin-bottom: 24px;
    }
}
.vertue-image-block {
    width: 436px;
    height: 308px;
    margin: auto;
    margin-bottom: 13px;
    @media (max-width: 767px) {
        width: 280px;
        height: 198px;  
        margin-bottom: 19px;
    }
}
.vertue-buttons {
    display: flex;
    justify-content: center;
    gap: 20px;
    flex-wrap: wrap;
    margin-bottom: 32px;
    align-items: center;
    @media (max-width: 767px) {
        flex-direction: column;
        gap: 10px;
        margin-bottom: 32px;
    }
}
.vertue-btn {
    text-decoration: none;
    padding: 10.5px 0px;
    border-radius: 50px;
    font-weight: 600;
    transition: all 0.3s ease;
    font-size: 15px;
    @media (max-width: 767px) {
        font-size: 14px;
        padding: 1.5px 0px;
    }
}
.vertue-btn-primary {
    background-color: #f800ff;
    color: #ffffff;
    width: 200px;
    border: 3px solid #f800ff;
    @media (max-width: 767px) {
        width: 160px;
    }
}
.vertue-btn-primary:hover {
    background-color: #ffffff;
    color: #f800ff;
    border: 3px solid #ffffff;
}
.vertue-btn-outline {
    border: 3px solid #ffffff;
    color: #ffffff;
    width: 140px;
    @media (max-width: 767px) {
        width: 160px;
    }
}
.vertue-hero-socials {
    display: flex;
    justify-content: center;
    gap: 30px;
    @media (max-width: 767px) {
        gap: 20px;    
    }
}
.vertue-hero-socials a {
    color: #ffeb3b;
    font-size: 20px;
    transition: 0.3s;
    width: 60px;
    height: 60px !important;
    display: flex;
    @media (max-width: 767px) {
        width: 40px;
        height: 40px !important;
    }
}


/************************** Outsourcing page **********************************/


.outsourcing-about-section {
    background-color: #3a3a3a;
    text-align: center;
    color: #e5e5e5;
    font-family: "Poppins", sans-serif;
    position: relative;
    overflow: hidden;
}
.outsourcing-about-padding {
    padding: 42px 20px 47px 20px;
    @media (max-width: 767px) {
        padding: 22px 20px 28px 20px;
    }
}
.outsourcing-about-conatiner {
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.outsourcing-about-bg-image {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    opacity: 0.3;
}
.outsourcing-about-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    z-index: 1;
}
.outsourcing-btn {
    border: 3px solid #32d6fe; 
    border-radius: 30px;
    color: #32d6fe;
    font-weight: bold;
    font-size: 15px;
    text-decoration: none;
    margin-bottom: 33px;
    transition: all 0.3s ease;
    width: 160px;
    height: 44px;
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
    @media (max-width: 767px) {
        margin: 0px auto 20px;
        height: 24px;
        font-size: 11.1875px;
    }
}
.outsourcing-inner-about-content {
    display: flex;
    gap: 26px;
    @media (max-width: 767px) {
        gap: 22px;
        flex-direction: column;
    }
}
.outsourcing-about-highlight {
    line-height: 1.9em !important;
    @media (max-width: 767px) {
        margin-bottom:15px !important;
        width:258px !important;
        line-height: 1.6em !important;
    }
}
.outsourcing-about-description {
    font-size: 14px;
    line-height: 1.6em;
    color: #c7c7c7;
    margin: 0 auto;
    max-width: 474px;
    height: auto;
    letter-spacing: 0em;
    @media (max-width: 767px) {
        width: 277px;
        font-size: 10px;
    }
}
.outsourcing-about-description-right {
    max-width: 433px !important;
}


/* --- Base Section Styles --- */
.services-section {
    background-color: #2f2e2e;
    text-align: center;
    font-family: "Poppins", sans-serif;
}
.outsourcing-services-padding {
    padding: 42px 20px 47px 20px;
    @media (max-width: 767px) {
        padding: 20px 20px 22px 20px;
    }
}
.outsourcing-services-content {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.services-outsourcing-btn {
    margin-bottom: 50px !important;
    @media (max-width: 767px) {
        margin-bottom: 22px !important;
    }
}
.outsourcing-services-subtitle {
    font-size: 15px;
    line-height: 1.3em;
    font-weight: bold;
    letter-spacing: 0em;
    margin: 0;
    color:#32d6fe;
    margin-bottom: 38px;
    @media (max-width: 767px) {
        font-size: 12px;
        margin-bottom: 20px;
    }
}
/* --- Grid Layout --- */
.services-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 18px 30px;
    justify-items: center;
    max-width: 820px;
    margin: 0 auto 35px;
    @media (max-width: 991px) {
        max-width: 670px;
        grid-template-columns: repeat(auto-fit, minmax(185px, 1fr));
    }
    @media (max-width: 767px) {
        max-width: 100%;
        grid-template-columns: 1fr 1fr;
        gap: 18px 12px;
        margin: 0 auto 21px;
    }
}
.service-item img {
    width: 100%;;
    aspect-ratio: 1.7965 / 1;
    border-radius: 100px;
    object-fit: cover;
    transition: transform 0.4s ease;
}
.service-item h3 {
    font-size: 15px;
    line-height: 1.3em;
    font-weight: bold;
    letter-spacing: 0em;
    margin: 0;
    color: #32d6fe;
    margin-bottom: 15px;
    padding-top: 9px;
    @media (max-width: 767px) {
        font-size: 12px;
        margin-bottom: 10px;
        padding-top: 2px;
    }
}
.services-note-b {
    margin: 0;
    @media (max-width: 767px) {
        font-size: 10px;
        max-width: 280px;
    }
}
.services-note {
    color: #4cc9f0;
    font-size: 14px;
    line-height: 1.3em;
    max-width: 700px;
    margin: 0 auto 34px;
    letter-spacing: 0em;
    @media (max-width: 767px) {
        font-size: 10px;
        max-width: 280px;
        margin: 0 auto 20px;
    }
}
.services-note a {
    color: #4cc9f0;
    text-decoration: underline;
}
.services-social {
    display: flex;
    justify-content: center;
    gap: 60px;
    @media (max-width: 767px) {
        gap: 30px;
    }
}
.services-social img {
    width: 60px;
    height: 60px;
    @media (max-width: 767px) {
        width: 40px;
        height: 40px;
    }
}


/* simulation page css*/

.simulation-padding {
    padding: 42px 20px 67px 20px;
    @media (max-width: 767px) {
        padding: 22px 20px 21px 20px;
    }
}
.simulation-btn {
    border: 3px solid #ff4f34; 
    border-radius: 30px;
    color: #ff4f34;
    font-weight: 600;
    font-size: 15px;
    text-decoration: none;
    margin-bottom: 32px;
    transition: all 0.3s ease;
    width: 160px;
    height: 44px;
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
    @media (max-width: 767px) {
        margin: 0px auto 20px;
        height: 24px;
        font-size: 11.1875px;
    }
}
.simulation-about-container {
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.simulation-about-highlight {
    font-weight: bold;
    font-size: 14px;
    line-height: 1.8em;
    text-align: center;
    width: 805px;
    height: auto;
    margin: 0 auto 39px;
    color: #c7c7c7;
    letter-spacing: 0em;
    @media (max-width: 767px) {
        width: 244px;
        font-size: 10px;
        margin: 0 auto 10px;
    }
}
.simulation-about-description {
    font-size: 14px;
    line-height: 1.7em;
    color: #c7c7c7;
    margin: 0 auto;
    width: 602px;
    height: auto;
    letter-spacing: 0em;
    @media (max-width: 767px) {
        width: 244px;
        font-size: 10px;
    }
}

.drive-padding-global {
    padding: 64px 20px 67px 20px;
    @media (max-width: 767px) {
        padding: 20px 20px 23px 20px;
    }
}
.drive-hero-section {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    overflow: hidden;
    color: #fff;
    font-family: 'Poppins', sans-serif;
    @media (max-width: 767px) {
    }
}
.drive-hero-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.drive-hero-bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.drive-hero-bg::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #242323;
    z-index: 2;
    opacity: 0.8;
}
.drive-hero-content {
    position: relative;
    z-index: 3;
}
.drive-image-block {
    width: 531px;
    height: 140px; 
    margin: auto;
    margin-bottom: 20px;
    @media (max-width: 767px) {
        width: 230px;
        height: 59px;  
        margin-bottom: 6px;
    }
}
.drive-content {
    width: 687px;
    height: auto;
    margin: auto;
    @media (max-width: 767px) {
        width: 280px;
    }
}
.drive-text {
    font-size: 15px;
    line-height: 1.9em;
    margin: 30px 0px 39px 0px;
    color: #ffffff;
    letter-spacing: 0em;
    @media (max-width: 767px) {
        font-size: 10px;
        margin: 16px 0px 13px 0px;
    }
}
.drive-buttons {
    display: flex;
    justify-content: center;
    gap: 20px;
    flex-wrap: wrap;
    margin-bottom: 40px;
    align-items: center;
    @media (max-width: 767px) {
        gap: 10px;
        margin-bottom: 15px;
    }
}
.drive-btn {
    text-decoration: none;
    padding: 13.5px 0px;
    border-radius: 50px;
    font-weight: bold;
    transition: all 0.3s ease;
    font-size: 15px;
    @media (max-width: 767px) {
        font-size: 11.1875px;
        padding: 6.5px 0px;
    }
}
.drive-pc-btn{
    color: #f3b92d;
    width: 155px;
    @media (max-width: 767px) {
        width: 120px;
    }
}
.drive-btn-primary {
    background-color: #f3b92d;
    color: #262626;
    width: 200px;
    @media (max-width: 767px) {
        width: 140px;
        order: 1;
    }
}
.drive-btn-primary:hover {
    background-color: #ffffff;
}
.drive-btn-outline {
    color: #f3b92d;
    width: 160px;
    @media (max-width: 767px) {
        width: 120px;
    }
}
.drive-hero-socials {
    display: flex;
    justify-content: center;
    gap: 60px;
    @media (max-width: 767px) {
        gap: 20px;    
    }
}
.drive-hero-socials a {
    color: #ffeb3b;
    transition: 0.3s;
    width: 60px;
    height: 60px !important;
    display: flex;
    @media (max-width: 767px) {
        width: 40px;
        height: 40px !important;
    }
}

.traffic-simulation-section {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    overflow: hidden;
    color: #fff;
    font-family: 'Poppins', sans-serif;
    @media (max-width: 767px) {
    }
}
.traffic-simulation-padding {
    padding: 13px 20px 70px 20px;
    @media (max-width: 767px) {
        padding: 10px 20px 62px 20px;
    }
}
.traffic-simulation-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.traffic-simulation-bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.traffic-simulation-image-block {
    width: 600px;
    height: 232px; 
    margin: auto;
    margin-bottom: -10px;
    @media (max-width: 767px) {
        width: 240px;
        height: 92px;  
        margin-bottom: 0px;
    }
}
/*.traffic-simulation-bg::after {*/
/*    content: "";*/
/*    position: absolute;*/
/*    top: 0;*/
/*    left: 0;*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    background: #242323;*/
/*    z-index: 2;*/
/*    opacity: 0.8;*/
/*}*/
.traffic-simulation-content-block {
    position: relative;
    z-index: 3;
}
.traffic-simulation-buttons {
    display: flex;
    justify-content: center;
    gap: 20px;
    flex-wrap: wrap;
    margin-bottom: 32px;
    align-items: center;
    @media (max-width: 767px) {
        gap: 10px;
        margin-bottom: 15px;
    }
}
.traffic-simulation-btn {
    text-decoration: none;
    padding: 13.5px 0px;
    border-radius: 50px;
    font-weight: bold;
    transition: all 0.3s ease;
    font-size: 15px;
    color: #e5e5e5;
    width: 166px;
    @media (max-width: 767px) {
        font-size: 11.1875px;
        padding: 12.5px 0px;
        width: 120px;
    }
}
.traffic-simulation-content {
    width: 785px;
    height: auto;
    margin: auto;
    @media (max-width: 991px) {
        width: 660px;
    }
    @media (max-width: 767px) {
        width: 280px;
    }
}
.traffic-simulation-subtitle {
    font-size: 15px;
    line-height: 1.3em;
    font-weight: bold;
    letter-spacing: 0em;
    margin: 0px 0px 28.5px;
    @media (max-width: 767px) {
        font-size: 10px;
        margin: 0px 0px 16px;
    }
}
.traffic-simulation-text {
    font-size: 15px;
    line-height: 1.5em;
    margin: 0px 0px 23px 0px;
    color: #ffffff;
    letter-spacing: 0em;
    @media (max-width: 767px) {
        font-size: 10px;
        margin: 0px 0px 16px 0px;
    }
}
.traffic-simulation-list {
     font-size: 15px;
    line-height: 1.5em;
    padding-left: 27px;
    color: #ffffff;
    letter-spacing: normal;
    text-align: left;
    @media (max-width: 767px) {
        font-size: 10px;
        margin: 0px 0px 0px 0px;
        padding-left: 16px;
    }
}

.RevGen-section {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    overflow: hidden;
    color: #fff;
    font-family: 'Poppins', sans-serif; 
}
.RevGen-padding {
    padding: 82px 20px 61px 20px;
    @media (max-width: 767px) {
        padding: 30px 20px 30px 20px;
    }
}
.RevGen-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.RevGen-bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.RevGen-bg::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #383838;
    z-index: 2;
    opacity: 0.8;
}
.RevGen-content-block {
    position: relative;
    z-index: 3;
}
.RevGen-image-block {
    width: 441px;
    height: 165px; 
    margin: auto;
    margin-bottom: 57px;
    @media (max-width: 767px) {
        width: 182px;
        height: 68px;  
        margin-bottom: 20px;
    }
}
.RevGen-content {
    width: 595px;
    height: auto;
    margin: auto;
    @media (max-width: 991px) {
        width: 660px;
    }
    @media (max-width: 767px) {
        width: 231px;
    }
}
.RevGen-subtitle {
    font-size: 15px;
    line-height: 1.3em;
    font-weight: bold;
    letter-spacing: 0em;
    margin: 0px;
    color: #a25aff;
    @media (max-width: 767px) {
        font-size: 10px;
    }
}
.RevGen-text {
    font-size: 15px;
    line-height: 1.5em;
    margin: 28.5px 0px 41px 0px;
    color: #a25aff;
    letter-spacing: 0em;
    @media (max-width: 767px) {
        font-size: 10px;
        margin: 16px 0px 20px 0px;
    }
}
.RevGen-buttons {
    display: flex;
    justify-content: center;
    gap: 20px;
    flex-wrap: wrap;
    align-items: center;
    @media (max-width: 767px) {
        gap: 0px;
    }
}
.RevGen-btn {
    text-decoration: none;
    padding: 13.5px 0px;
    border-radius: 50px;
    font-weight: bold;
    transition: all 0.3s ease;
    font-size: 15px;
    color: #63bb42;
    width: 166px;
    @media (max-width: 767px) {
        font-size: 11.1875px;
        padding: 12.5px 0px;
        width: 160px;
    }
}
.RevGen-mp {
    width: 191px !important;
    @media (max-width: 767px) {
        width: 151px !important;
    }
}


.integrations-section  {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    overflow: hidden;
    color: #fff;
    font-family: 'Poppins', sans-serif;
}
.integrations-padding {
    padding: 56px 20px 61px 20px;
    @media (max-width: 767px) {
        padding: 20px 20px 29px 20px;
    }
}
/*.integrations-bg {*/
/*    position: absolute;*/
/*    top: 0;*/
/*    left: 0;*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    z-index: 1;*/
/*}*/
.integrations-bg {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}
.integrations-bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.integrations-bg::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #4e2825;
    z-index: 2;
    opacity: 0.9;
}
.integrations-content-block {
    position: relative;
    z-index: 3;
}

.integrations-btn {
    border: 3px solid #ff4f34; 
    border-radius: 30px;
    color: #ff4f34;
    font-weight: 600;
    font-size: 15px;
    text-decoration: none;
    margin: 0px auto 41px;
    transition: all 0.3s ease;
    width: 216px;
    height: 44px;
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
    @media (max-width: 767px) {
        margin: 0px auto 22px;
        height: 24px;
        font-size: 11.1875px;
        width: 140px;
    }
}
.integrations-content {
    width: 691px;
    height: auto;
    margin: auto;
    @media (max-width: 991px) {
        width: 660px;
    }
    @media (max-width: 767px) {
        width: 269px;
    }
}
.integrations-list-image {
    display: flex;
    justify-content: center;
    gap: 25px;
    margin-bottom:30px;
    @media (max-width: 767px) {
        gap: 15px;
        margin-bottom:25px;
    }
}
img.integrations-lr {
    width: 115px;
    @media (max-width: 767px) {
        width: 77px;
    }
}
img.integrations-c {
    width: 163px;
    @media (max-width: 767px) {
        width: 110px;
    }
}
.integrations-subtitle {
    font-size: 15px;
    line-height: 1.3em;
    font-weight: bold;
    letter-spacing: 0em;
    margin: 0px 0px 21px;
    color: #ff4f34;
    @media (max-width: 767px) {
        font-size: 10px;
        margin: 0px 0px 17px;
    }
}
.integrations-text {
    font-size: 15px;
    line-height: 1.5em;
    margin: 0px 0px 20px 0px;
    color: #ff4f34;
    letter-spacing: 0em;
    @media (max-width: 767px) {
        font-size: 10px;
        margin: 0px 0px 14px 0px;
    }
}
.integrations-text:last-child {
    margin: 0px !important;
    padding-top: 14px;
    @media (max-width: 767px) {
        padding-top: 10px;
    }
}

/**************************** Page Privacy ************************************/

.page-privacy .header-contact-btn.index {
    display: none;
}
.section-privacy {
    background: rgb(56, 56, 56);
}
.privacy-padding {
    padding: 0 20px 21px;
}
.privacy-content-block {
    width: 100%;
    max-width: 888px;
    margin: auto;
    text-align: center;
}

h1.privacy-title {
    margin: 0;
    font-size: 40px;
    color: #FFF;
    line-height: 1.4em;
    text-align: center;
    letter-spacing: 0em;
    font-weight: 700;
    margin: 0px 0px 7px;
    @media (max-width: 767px) {
        font-size: 24px;   
    }
}
.privacy-date.privacy-date-introduction {
    margin-bottom: 18px;
}
.privacy-date h2 {
    font-size: 20px;
    line-height: 1.4em;
    text-align: center;
    color: #fbda3b;
    letter-spacing: 0em;
    margin-bottom: 3px;
    @media (max-width: 767px) {
        font-size: 17px;  
    }
}
.privacy-date p {
    font-size: 15px;
    line-height: 1.4em;
    text-align: center;
    color: #e8e6e6;
    font-weight: bold;
    letter-spacing: 0em;
    margin: 0px 0px 22px;
    @media (max-width: 767px) {
        font-size: 14px;  
    }
}
.privacy-date p:last-child {
  margin: 0;
}
.privacy-date p a {
    color: #FFF;
}
.privacy-date ul {
    align-items: center;
    display: flex;
    flex-direction: column;
    color: #FFF;
    margin: 0px 0px 22px;
}
.privacy-date ul li {
    font-size: 15px;
    line-height: 1.4em;
    text-align: center;
    color: #e8e6e6;
    font-weight: bold;
    letter-spacing: 0em;
    @media (max-width: 767px) {
        font-size: 14px;  
    }
}

/***************************** Contact Page ***********************************/
.page-contact a.center-img.active {
    filter: grayscale(100%);
    opacity: 0.5;
}
.page-contact a.center-img:hover {
    filter: grayscale(0%);
    opacity:1;
}

.page-contact .header-contact-btn.index {
    background: #32d5fe;
}
.page-contact .header-contact-btn div a {
    width: 142px;
    border: 3px solid #383838;
    color: #383838 !important;
    font-weight: bold;
    text-transform: uppercase;
    background: #38383800;
    padding: 0px;
    @media (max-width: 767px) {
        width: 110px;
        font-size:11.1875px;
    }
}

.contact-us-intro {
    text-align: center;
    padding: 48px 0 24px;
    background: #383838;
    color: #fbda3d;
    font-weight: 600;
    @media (max-width: 767px) {
        padding: 26px 0 4px;
    }
}
.contact-us-y-block {
    width:100%;
    max-width: 737px;
    margin: auto;
    @media (max-width: 767px) {
        max-width: 280px; 
    }
}
.contact-us-y-block p {
    letter-spacing: 0em;
    font-size: 14px;
    line-height: 1.3em;
    text-align: center;
    margin:0px;
    @media (max-width: 767px) {
        font-size: 10px;  
    }
}
p.contact-us-y-text {
    margin-bottom: 20px;
    @media (max-width: 767px) {
        margin-bottom: 12px;
    }
}
.contact-us-desc.contact-us-bg-l-black {
    background: #383838;
    padding: 35px 20px 38px;
    @media (max-width: 767px) {
        padding: 20px 20px 20px;
    }
}
.contact-us-desc.contact-us-bg-d-black {
    background: #323232;
    padding: 32px 20px 42px;
    @media (max-width: 767px) {
        padding: 20px 20px 20px;
    }
}
.contact-heading {
    width:100%;
    max-width: 684px;
    margin: 0px auto 17px;
    text-align: center;
    color: #32d6fe;
    @media (max-width: 767px) {
        margin: 0px auto 10px;
    }
}
p.subtext {
    font-size: 14px;
    line-height: 1.3em;
    font-style: italic;
    color: #FFF;
    margin: 0 0 18px;
    @media (max-width: 767px) {
        font-size: 10px;
        margin: 0 0 14px;
    }
}
.contact-us-content-list {
    width:100%;
    max-width: 584px;
    margin: auto;
    color: #32d6fe;
    @media (max-width: 767px) {
        max-width: 280px;
    }
}
.contact-heading p {
    margin: 0;
    font-size: 14px;
    line-height: 1.3em;
    text-align: center;
    letter-spacing: 0em;
    font-weight: bold;
    @media (max-width: 767px) {
        font-size: 10px;
    }
}
.contact-heading h2 {
    margin: 0;
    font-size: 14px;
    line-height: 1.3em;
    text-align: center;
    letter-spacing: 0em;
    font-weight: bold;
    text-transform: uppercase;
    @media (max-width: 767px) {
        font-size: 10px;
    }
}
.contact-us-content-list ul {
    font-size: 14px;
    letter-spacing: 0em;
    line-height: 1.3em;
    margin: 0;
    padding-left: 5px;
    @media (max-width: 767px) {
        font-size: 10px;
    }
}
.contact-us-content-list ul li span {
    color: #FFF;
}
.contact-us-text-bg-l-black {
    background: #383838;
}
.bottom-heading h2{
    color: #fbda3d;
}
.contact-us-text-block p {
    width:100%;
    max-width: 506px;
    margin: 0 auto;
    text-align: center;
    font-size: 14px;
    line-height: 1.3em;
    text-align: center;
    color: #fbda3d;
    @media (max-width: 767px) {
        font-size: 10px;
        max-width: 280px;
    }
}
.contact-us-text-block {
    padding: 46px 20px 27px;
    @media (max-width: 767px) {
        padding: 25px 20px 15px;
    }
}
.contact-us-header-contact-btn div {
    margin: 0;
    text-align: center;
    padding: 8px 0;
    height: 27px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fbda3d;
    @media (max-width: 767px) {
        padding: 6.5px 0;
    }
}
.contact-us-header-contact-btn div a {
    width: 135px;
    border: 3px solid #383838;
    color: #383838 !important;
    font-weight: bold;
    text-transform: uppercase;
    background: #38383800;
    padding: 0px;
    text-decoration: none;
    border-radius: 50px;
    font-size: 15px;
    font-style: italic;
    @media (max-width: 767px) {
        width: 108px;
        font-size: 11.1875px;
    }
}
.page-contact .header-contact-btn div a:hover {
    background: #00000000;
}